@charset "utf-8";
.ie.ie11 .advanced-management .user-container .z-listbox-body colgroup col[style="width: 0.1px;"] {
  display: none;
}
@font-face {
  font-family: "RenaultLifeWebRegular";
  src: url("fonts/RenaultLifeWeb-Regular.woff") format('woff');
}
@font-face {
  font-family: "RenaultLifeWebBold";
  src: url("fonts/RenaultLifeWeb-Bold.woff") format('woff');
  font-weight: bold;
}
@font-face {
  font-family: "RenaultLifeWebLight";
  src: url("fonts/RenaultLifeWeb-Light.woff") format('woff');
}
.z-page {
  height: 100% !important;
  display: flex;
  flex-direction: column;
}
.z-modal-mask {
  display: none;
}
.z-errorbox {
  background: #e60000;
  color: white;
  pointer-events: none;
  padding: 0;
}
.z-errorbox .z-errorbox-content {
  padding: 5px 10px;
}
.z-intbox,
.z-textbox {
  margin-right: 5px;
  padding: 5px;
  border: 1px solid #ddd;
}
.z-intbox:focus,
.z-textbox:focus {
  background-color: #ffeb99;
  color: #333;
  outline: 0;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.z-intbox-invalid,
.z-textbox-invalid {
  border-color: #e60000;
  background-color: #ffe6e6;
}
.z-window {
  padding: 0;
  background: white;
}
.z-window-content {
  padding: 0;
}
.z-window-modal .z-window-header {
  padding: 10px;
  line-height: 30px;
  font-size: 20px;
  font-weight: bolder;
}
.z-window-modal .z-window-content {
  padding: 0 20px;
}
.z-messagebox-window {
  -webkit-box-shadow: 0 0 0.5rem #babbbc;
  -moz-box-shadow: 0 0 0.5rem #babbbc;
  box-shadow: 0 0 0.5rem #babbbc;
  width: 50%;
  z-index: 9999 !important;
}
.z-messagebox-window .z-window-header {
  padding: 10px;
  border-bottom: 1px solid #ddd;
}
.z-messagebox-window .z-window-content {
  padding: 10px;
}
.z-tabbox .z-tabs .z-tabs-content {
  width: 100% !important;
  text-align: center;
  padding-left: 0;
  margin-bottom: -1px;
  list-style: none;
  border-bottom: 1px solid #ddd;
}
.z-tabbox .z-tabs .z-tabs-content::before,
.z-tabbox .z-tabs .z-tabs-content::after {
  display: table;
  content: " ";
}
.z-tabbox .z-tabs .z-tabs-content .z-tab {
  position: relative;
  margin-bottom: -2px;
  display: inline-block;
}
.z-tabbox .z-tabs .z-tabs-content .z-tab a {
  color: #333;
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  position: relative;
  display: block;
  padding: 10px 25px;
}
.z-tabbox .z-tabs .z-tabs-content .z-tab a:hover {
  text-decoration: none;
  cursor: pointer;
}
.z-tabbox .z-tabs .z-tabs-content .z-tab a .z-tab-text {
  padding: 8px 50px;
  font-size: 15px;
  font-weight: bold;
}
.z-tabbox .z-tabs .z-tabs-content .z-tab a .z-tab-text i {
  margin-right: 5px;
}
.z-tabbox .z-tabs .z-tabs-content .z-tab.z-tab-selected a {
  color: #333;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}
.z-tabbox .z-tabs .z-tabs-content .z-tab.z-tab-selected a:hover {
  cursor: default;
}
.z-tabbox .z-tabs .z-tabs-content .z-tab.z-tab-selected a .z-tab-text {
  border-bottom: 5px solid #ffcd00;
}
.z-tabbox .z-tabs .z-tabs-content .z-tab.z-tab-selected a .z-tab-text i {
  color: #f0c100;
}
.z-tabbox .z-tabpanels .z-tabpanel {
  padding: 20px 10px;
  background: white;
  border: 1px solid #ddd;
  border-right: none;
  border-left: none;
}
.z-tabbox-icon {
  display: none;
}
.z-loading {
  vertical-align: middle;
  background-color: white;
  margin: 0 auto;
  z-index: 1001;
  text-align: center;
}
.z-loading-indicator {
  color: #333;
  border: 0;
  padding: 20px;
  font-weight: 600;
  font-size: 20px;
}
.z-loading-icon {
  width: 100px;
  height: 100px;
  background: url(../img/loader.gif);
  display: block;
  margin: 0 auto;
}
.z-temp {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.z-loading-mask {
  visibility: visible;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: white;
  z-index: 9999;
  opacity: 0.8;
  pointer-events: auto !important;
  display: flex;
  align-items: center;
}
.z-modal-mask {
  position: absolute;
  background: #333;
  opacity: 0.4;
}
.listbox-check {
  display: inline-block;
  width: 25px;
  height: 25px;
  border: 2px solid #9a9a9a;
  vertical-align: center;
}
.z-listbox .z-listbox-header .z-listhead .z-listheader .z-listheader-content {
  padding: 0 10px;
  min-width: 70px;
}
.z-listbox .z-listbox-header .z-listhead .z-listheader .z-listheader-content .btn-group {
  display: table;
  margin: 0 auto;
}
.z-listbox .z-listbox-header .z-listhead .z-listheader .z-listheader-content .z-listheader-checkable {
  display: inline-block;
  width: 25px;
  height: 25px;
  border: 2px solid #9a9a9a;
  vertical-align: center;
}
.z-listbox .z-listbox-header .z-listhead .z-listheader .z-listheader-content .z-listheader-checkable.z-listheader-checked {
  background: #f0c100;
}
.z-listbox .z-listitem {
  background: #fff;
  border-top: 1px solid #ddd;
  vertical-align: middle;
  padding: 12px 8px;
  cursor: pointer;
  line-height: 10px;
}
.z-listbox .z-listitem .z-listcell {
  padding: 10px;
}
.z-listbox .z-listitem .z-listcell .fa {
  float: left;
}
.z-listbox .z-listitem .z-listcell .list-title {
  display: block;
  font-size: 16px;
  padding-top: 3px;
}
.z-listbox .z-listitem .z-listcell .list-subtitle {
  font-size: 12px;
  font-style: italic;
}
.z-listbox .z-listitem-checkbox {
  display: inline-block;
  width: 25px;
  height: 25px;
  border: 2px solid #9a9a9a;
  vertical-align: center;
}
.z-listbox .z-listitem:hover > .z-listcell {
  background-color: #ddd;
}
.z-listbox .z-listitem-selected > .z-listcell .z-listitem-checkbox {
  background: #f0c100;
}
.z-listbox .z-listbox-emptybody-content {
  color: #333;
  font-weight: bolder;
  text-align: center;
  font-size: 2rem;
  margin-top: 20px;
}
.z-focus-a {
  display: none;
}
.z-combobox {
  width: 100%;
  border-color: #ddd;
}
.z-combobox .z-combobox-icon.z-icon-caret-down {
  display: none;
}
.z-combobox.z-combobox-readonly .z-combobox-input {
  cursor: pointer;
}
.z-combobox.z-combobox-disabled .z-combobox-input {
  background-color: #eeeeee;
}
.z-combobox .z-combobox-input {
  max-width: 100%;
  width: 100%;
  background: url(../img/caret.png) 97% no-repeat white;
  background-size: 14px;
  padding: 5px 10% 5px 10px;
  border: 1px solid #ddd;
}
.z-combobox .z-combobox-input.z-combobox-invalid {
  border-color: #e60000;
  background-color: #ffe6e6;
}
.z-combobox .z-combobox-input[placeholder] {
  text-overflow: ellipsis;
}
.z-combobox-popup {
  background: #fff;
}
.z-combobox-popup ul.z-combobox-content {
  margin: 0;
  padding: 0;
  background-color: white;
  max-height: 250px;
  overflow-y: scroll;
  -webkit-box-shadow: 0 0 0.5rem #babbbc;
  -moz-box-shadow: 0 0 0.5rem #babbbc;
  box-shadow: 0 0 0.5rem #babbbc;
}
.z-combobox-popup ul.z-combobox-content li.z-comboitem {
  list-style: none;
  min-height: 40px;
  line-height: 30px;
  font-size: 14px;
  padding: 5px 10px;
}
.z-combobox-popup ul.z-combobox-content li.z-comboitem.z-comboitem-selected,
.z-combobox-popup ul.z-combobox-content li.z-comboitem:hover {
  background-color: #ffcd00;
}
.z-checkbox {
  position: relative;
  white-space: nowrap;
}
.z-checkbox input[type="checkbox"] {
  cursor: pointer;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.z-checkbox input[type="checkbox"]:checked + label::before {
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  background: #ffcd00;
  left: 5px;
  top: 5px;
}
.z-checkbox label {
  position: relative;
  padding-left: 35px;
}
.z-checkbox label::after {
  color: #ccc;
  content: '';
  width: 30px;
  height: 30px;
  border: 2px solid;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 2px;
  -ms-border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
.z-checkbox-content {
  position: relative;
  padding-top: 5px;
}
.z-upload {
  display: none;
}
.z-grid .z-grid-header {
  border-bottom: 1px solid;
}
.z-grid .z-grid-body .z-rows .z-row {
  height: 34px;
}
.z-grid .z-grid-body .z-rows .z-row:hover {
  /*background-color: #ffcd00;*/
  background-color: #ddd;
}
.z-grid .z-grid-body .z-rows .z-row .z-row-inner {
  padding: 10px;
}
.z-grid .z-grid-body .z-grid-emptybody {
  color: #333;
  font-weight: bolder;
  text-align: center;
  font-size: 2rem;
  margin-top: 20px;
}
.z-tree .z-tree-body {
  border: 1px solid #ddd;
}
.z-tree .z-tree-body .z-treechildren .z-treerow {
  height: 34px;
  border-bottom: 1px solid #ddd;
}
.z-tree .z-tree-body .z-treechildren .z-treerow.z-treerow-selected {
  background-color: #ffcd00;
}
.z-tree .z-tree-body .z-treechildren .z-treerow .z-tree-icon {
  vertical-align: middle;
}
.z-tree .z-tree-body .z-treechildren .z-treerow .z-tree-spacer {
  display: inline-block;
  width: 20px;
}
[class^="z-icon-"] {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}
.z-icon-caret-right:before {
  content: "\f152";
}
.z-icon-caret-down:before {
  content: "\f150";
}
.z-menupopup-content {
  z-index: 1000;
  float: left;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: white;
  border: 1px solid #ddd;
  border-radius: 4px;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 0.5rem #babbbc;
  -moz-box-shadow: 0 0 0.5rem #babbbc;
  box-shadow: 0 0 0.5rem #babbbc;
}
.z-menupopup-content > li.z-menuitem:hover {
  background-color: #f0c100;
}
.z-menupopup-content > li.z-menuitem > a.z-menuitem-content {
  font-size: 16px;
  display: block;
  padding: 5px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: inherit;
  white-space: nowrap;
}
.z-menupopup-content > li.z-menuitem > a.z-menuitem-content:focus,
.z-menupopup-content > li.z-menuitem > a.z-menuitem-content:hover {
  text-decoration: none;
}
.z-menupopup-content > li.z-menuitem > a.z-menuitem-content i + span {
  margin-left: 5px;
}
.z-menupopup-content .z-menuseparator {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.modal {
  display: block;
}
.btn.btn-primary,
.text-primary {
  color: #ffcd00;
}
.btn.btn-primary {
  color: #333;
  background-color: #ffcd00;
  border-color: #ffcd00;
}
.btn-primary:hover,
.btn-primary:focus {
  color: #333;
  background-color: #f0c100 !important;
  border-color: #f0c100 !important;
  box-shadow: none;
  outline: none;
}
.btn.btn-default,
.text-default {
  color: #ffcd00;
}
.btn.btn-default {
  color: #ffcd00;
  background-color: #333;
  border-color: #333;
}
.btn-default:hover,
.btn-default:focus {
  color: #ffcd00;
  background-color: #2b2b2b !important;
  border-color: #2b2b2b !important;
  box-shadow: none;
  outline: none;
}
.btn.btn-warning,
.text-warning {
  color: #ffcd00;
}
.btn.btn-warning {
  color: #333;
  background-color: #ffcd00;
  border-color: #ffcd00;
}
.btn-warning:hover,
.btn-warning:focus {
  color: #333;
  background-color: #f0c100 !important;
  border-color: #f0c100 !important;
  box-shadow: none;
  outline: none;
}
h3 {
  font-size: 18px;
}
.navbar {
  border-radius: 0;
  -webkit-box-shadow: 0 0 0.5rem #babbbc;
  -moz-box-shadow: 0 0 0.5rem #babbbc;
  box-shadow: 0 0 0.5rem #babbbc;
}
.navbar .navbar-header {
  width: 80%;
  padding: 0 0 10px 0;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .navbar .navbar-header {
    float: none !important;
  }
}
.row {
  margin: 15px -15px;
}
.btn-group .btn {
  margin-left: 0;
}
.btn {
  margin-left: 5px;
}
.btn .caret {
  border-top-color: #333;
}
.btn[disabled] {
  pointer-events: auto;
}
.btn.btn-block {
  margin: 5px 0;
}
.fa-icon {
  font-family: "Font Awesome 5 Free";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}
.accent-icon {
  color: #333;
  font-size: 2.5rem;
  vertical-align: middle;
  margin-right: 5px;
}
.pagination {
  width: 100%;
  z-index: 0;
}
.pagination > li > span,
.pagination > li > a {
  background-color: #ffcd00;
  color: #333;
}
.pagination > li > span:focus,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > a:hover {
  background-color: #f0c100;
}
.pagination > li.active > a,
.pagination > li.active > a:focus,
.pagination > li.active > a:hover {
  background-color: #333;
  border-color: #2b2b2b;
  color: #ffcd00;
}
textarea[disabled] {
  cursor: not-allowed;
}
@media (max-width: 768px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
}
::-webkit-scrollbar {
  display: none;
  width: 0;
  background: transparent;
}
body {
  margin: 0;
  padding: 0;
  overflow: auto;
  background: white;
  color: #333;
  font-size: 14px;
}
body *:not(i) {
  font-family: "RenaultLifeWebRegular", Helvetica, Arial, sans-serif;
}
.empty-result h4 {
  margin-left: 5px;
}
.content-page {
  /* flex: 1; */
  min-height: 70vh;
  margin-top: 66px;
  overflow: auto;
}
.content-page .manage-user-container,
.content-page .z-vlayout,
.content-page .z-vlayout-inner,
.content-page .z-window-content,
.content-page .z-window,
.content-page .z-window-content,
.content-page .page-content-window {
  height: 100%;
}
.content-page .page-content-window {
  min-height: 80vh;
}
.pointer {
  cursor: pointer;
}
.info {
  margin-top: 5px;
  font-size: 12px;
  font-style: italic;
  color: #bfbfbf;
}
.input {
  padding: 10px;
}
.input label + input {
  margin-left: 10px;
}
.input-block {
  display: flex;
}
.input-block .user-attribute {
  flex: 1;
  align-self: flex-end;
}
.form-ricerca > div {
  margin-bottom: 10px;
}
.form-ricerca > div > .z-label {
  display: block;
  font-weight: bolder;
}
.form-ricerca > div > input {
  width: 100%;
}
.form-ricerca-buttons .btn {
  margin-left: 0;
}
button[disabled],
input[disabled] {
  cursor: not-allowed !important;
}
i.placeholder {
  font-size: 16em;
  margin-top: 150px;
  color: #bfbfbf;
}
i.placeholder + * {
  color: #bfbfbf;
}
.icon-container {
  display: inline-block;
  background: #333;
  border-radius: 50%;
}
.icon-container i {
  color: #ffcd00;
  padding: 40px;
  font-size: 6em;
}
.icon-container i.small {
  padding: 20px;
  font-size: 4em;
}
.icon-container i.ratio2-1 {
  padding: 20px 30px;
}
.check {
  margin-bottom: 5px;
}
.table-action {
  margin-left: 0;
  margin-bottom: 10px;
}
.card {
  height: 200px;
  padding: 10px;
  background: white;
  border: 1px solid transparent;
  cursor: pointer;
}
.card:hover:not(.card-disabled) {
  border-color: #ddd;
}
.card.card-disabled .card-body {
  cursor: not-allowed;
  pointer-events: auto;
  opacity: 0.5;
}
.card.new-item-card .image i {
  color: #ffcd00;
}
.card .card-sign {
  width: 20%;
  position: absolute;
  top: 0;
  left: 15px;
}
@media only screen and (max-width: 992px) {
  .card {
    margin: 25px;
  }
}
.card .image {
  width: 200px;
  height: 115px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}
.card .image img {
  max-width: 100%;
}
.card .card-text {
  font-size: 14px;
  white-space: nowrap;
}
.card-buttons {
  width: 100%;
  margin-top: 10px;
  text-align: center;
}
.card-buttons .btn {
  margin: -2px;
  border-radius: 0;
}
.action-combo .z-combobox + i {
  font-size: 1.5em;
  vertical-align: middle;
  margin-left: 5px;
}
.action-combo .z-combobox .z-combobox-input {
  width: 90%;
}
/*HEADER*/
.header .navbar-default {
  background-color: white;
  margin-bottom: 2px;
}
.header .navbar-default .navbar-nav > li a:focus {
  color: #333;
}
.header .navbar-default .navbar-nav > li a:hover {
  color: #ffcd00;
}
.header .navbar-default .navbar-collapse {
  margin: 0 50px;
}
.header .navbar-default .navbar-brand.logo {
  margin-top: -30px;
}
@media screen and (min-width: 768px) {
  .header .navbar-default .navbar-brand {
    position: relative;
    top: 0;
  }
}
.header .global-nav {
  width: 80%;
  margin: 0 auto;
  padding: 0;
  text-align: right;
  font-size: 12px;
}
.header .global-nav ul {
  list-style: none;
  padding-top: 2px;
}
.header .global-nav ul li {
  cursor: pointer;
  display: inline;
  padding: 0 10px;
}
.header .global-nav ul li:hover {
  color: #ffcd00;
}
.header .navbar-brand {
  margin-right: 10px;
  height: auto;
  max-width: 400px;
  padding: 0;
  position: absolute;
  top: 22px;
  left: 5px;
}
.header .menu ul {
  background-color: #333;
  color: #ffcd00;
  margin: 0;
  position: fixed;
  top: 20%;
  list-style: none;
  z-index: 99;
  padding: 0;
}
.header .menu ul.icon-menu {
  z-index: 2;
  width: 45px;
  opacity: 0.9;
}
.header .menu ul.icon-menu:hover + ul.movable-menu {
  margin-left: 45px;
  transition: 1s;
}
.header .menu ul.movable-menu {
  margin-left: -400px;
  z-index: 1;
  transition: 1s;
}
.header .menu ul.movable-menu:hover {
  margin-left: 45px;
}
.header .menu ul.movable-menu a {
  padding: 10px;
}
.header .menu ul.movable-menu a:hover {
  text-decoration: none;
}
.header .menu ul li {
  border-bottom: 2px solid #ddd;
  padding: 10px;
  text-align: center;
}
.header .menu ul li a {
  color: #ffcd00;
}
.header .menu ul li span {
  padding: 10px;
}
.footer {
  width: 100%;
  margin: 0 auto;
  border: 0;
  bottom: 0;
  border-radius: 0;
  background-color: #333;
  color: white;
}
.footer ul {
  list-style: none;
}
.footer a {
  font-size: 16px;
  color: #f7f7f7;
}
.footer .bottom-footer {
  background-color: #2b2b2b;
  line-height: 10px;
  font-size: 14px;
}
.footer .bottom-footer a {
  font-size: 14px;
  padding: 10px;
}
.home .empty-system-container {
  text-align: center;
  margin-top: 50px;
}
.home .card {
  margin: 0 0 50px;
}
.home a:hover {
  text-decoration: none;
}
.manage-user .manage-user-container {
  width: 100%;
  margin: 0;
}
.manage-user .manage-user-container .search-container {
  margin-bottom: -15px;
  padding-left: 75px;
  background-color: #eeeeee;
  height: 100%;
}
.manage-user .manage-user-container .search-container h3 {
  display: inline-table;
}
.manage-user .manage-user-container .search-container h3 i {
  margin-right: 10px;
}
.manage-user .manage-user-container .search-container h3 span {
  display: table-cell;
  vertical-align: middle;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list {
  max-height: 93vh;
  overflow-y: auto;
  margin-top: 10px;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem {
  padding: 0;
  background: #eee;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile {
  margin-bottom: 5px;
  width: 100%;
  height: 60px;
  transform: translate(0%, 0%);
  border-radius: 5px;
  background-color: #fafafa;
  -webkit-box-shadow: 0 0 0.5rem #babbbc;
  -moz-box-shadow: 0 0 0.5rem #babbbc;
  box-shadow: 0 0 0.5rem #babbbc;
  cursor: default;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile .form-switch {
  float: right;
  position: relative;
  top: 16px;
  right: 8px;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile.disabled {
  color: #333;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile.disabled .content {
  width: 80%;
  cursor: pointer;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile.disabled .content:hover::before {
  background-color: #d5d5d5;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile.disabled .content::before {
  background-color: #ddd;
  width: 100%;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile span.fa {
  margin-top: 15px;
  margin-left: 7px;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile .content {
  padding: 10px;
  overflow: hidden;
  position: absolute;
  width: 80%;
  height: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile .content:hover::before {
  background-color: #f0c100;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile .content::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 150px;
  background-color: #ffcd00;
  left: -10px;
  top: -40px;
  z-index: -1;
  transform: rotate(-8deg);
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile .content .text {
  margin-top: 0;
  margin-left: 35px;
  max-width: 70%;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile .content .text h3,
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile .content .text h6 {
  font-size: 14px;
  font-weight: normal;
  margin: 3px 0;
  display: block;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile .content .text h3 span,
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile .content .text h6 span {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile .content .text h6 {
  font-style: italic;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem .profile .content .form-switch {
  position: absolute;
  right: 12px;
  top: 16px;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem:hover > .z-listcell {
  background-color: inherit;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem.z-listitem-custom-selected > .z-listcell {
  background-color: inherit;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem.z-listitem-custom-selected > .z-listcell .profile {
  color: #ffcd00;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem.z-listitem-custom-selected > .z-listcell .profile .content:hover::before {
  background-color: #2b2b2b;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listitem.z-listitem-custom-selected > .z-listcell .profile .content::before {
  background-color: #333;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list .z-listcell {
  padding: 0;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list::-webkit-scrollbar {
  display: initial;
  width: 6px;
  background-color: #F5F5F5;
}
.manage-user .manage-user-container .search-container .z-listbox.user-list::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #ffcd00;
}
.manage-user .manage-user-container .search-container .search-box {
  display: inline-flex;
  margin-bottom: 10px;
  align-items: center;
}
.manage-user .manage-user-container .user-container {
  padding: 0 30px;
  height: 100%;
}
.manage-user .manage-user-container .user-container .z-textbox {
  width: 100%;
}
.manage-user .manage-user-container .user-container h3 {
  display: inline-table;
}
.manage-user .manage-user-container .user-container h3 i {
  margin-right: 10px;
}
.manage-user .manage-user-container .user-container h3 span {
  display: table-cell;
  vertical-align: middle;
}
.manage-user .manage-user-container .user-container .user-info {
  margin-top: -15px;
}
.manage-user .manage-user-container .user-container .user-info .user-attribute {
  margin-top: 10px;
}
.manage-user .manage-user-container .user-container .user-info .z-label {
  font-weight: 600;
}
.manage-user .manage-user-container .user-container .btn-block.btn-lg {
  margin-top: 25px;
}
.manage-user .manage-user-container .system-container {
  height: 100%;
}
.manage-user .manage-user-container .system-container h3 {
  display: inline-table;
}
.manage-user .manage-user-container .system-container h3 i {
  margin-right: 10px;
}
.manage-user .manage-user-container .system-container h3 span {
  display: table-cell;
  vertical-align: middle;
}
.manage-user .manage-user-container .system-container .search-box {
  display: inline-flex;
  align-items: center;
}
.manage-user .manage-user-container .system-container .system {
  width: 100%;
  align-items: center;
  border-bottom: 1px solid #ddd;
  padding: 5px 10px 0;
}
.manage-user .manage-user-container .system-container .system .z-label {
  font-weight: bold;
}
.manage-user .manage-user-container .system-container .system label {
  font-weight: normal;
}
.manage-user .manage-user-container .system-container .system .system-image img {
  display: block;
  max-width: 75px;
  margin: 0 auto;
}
.manage-user .manage-user-container .system-container .empty-result {
  margin-top: 10px;
}
.manage-user .manage-user-container .system-container .z-tabbox {
  margin-top: 15px;
}
.manage-user .manage-user-container .system-container .z-tabbox .z-tabs .z-tabs-content {
  font-size: 14px;
}
.manage-user .manage-user-container .system-container .z-tabbox .z-tabs .z-tabs-content .z-tab a {
  padding: 10px 5px;
}
.manage-user .manage-user-container .system-container .z-tabbox .z-tabs .z-tabs-content .z-tab a .z-tab-text {
  padding: 8px;
}
.manage-user .manage-user-container .system-container .z-tabbox .z-tabpanels .z-tabpanel {
  padding: 0;
  border: none;
  border-top: 1px solid #ddd;
  max-height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
}
.manage-user .manage-user-container .system-container .z-tabbox .z-tabpanels .z-tabpanel::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}
.manage-user .manage-user-container .system-container .z-tabbox .z-tabpanels .z-tabpanel::-webkit-scrollbar {
  display: initial;
  width: 9px;
  background-color: #F5F5F5;
}
.manage-user .manage-user-container .system-container .z-tabbox .z-tabpanels .z-tabpanel::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #ffcd00;
}
.manage-user .manage-user-container .empty-container {
  text-align: center;
  height: 100%;
}
.user-profile {
  background: #eeeeee;
}
.user-profile .card {
  display: table;
  background: white;
  -webkit-box-shadow: 0 0 0.5rem #babbbc;
  -moz-box-shadow: 0 0 0.5rem #babbbc;
  box-shadow: 0 0 0.5rem #babbbc;
  margin: 20px 0;
  padding: 20px;
  border: none;
  cursor: initial;
}
.user-profile .user {
  text-align: center;
}
.user-profile .user-name {
  font-weight: bold;
}
.user-profile .user-ipn {
  font-style: italic;
}
.user-profile .user-infos h4 {
  margin-bottom: 0;
  font-weight: bold;
}
.system-management .card {
  margin: 0 0 50px;
}
.system-edit .system-image {
  width: 90%;
  max-width: 90%;
  padding: 10px;
  margin-bottom: 20px;
  border: 1px solid #ddd;
}
.system-edit .z-textbox {
  width: 100%;
}
.system-edit .user-attribute {
  margin-bottom: 15px;
}
.system-edit .user-attribute .z-label {
  font-weight: 600;
}
.settings {
  background: #eeeeee;
}
.settings h4 {
  font-weight: bolder;
}
.settings .card {
  display: table;
  background: white;
  -webkit-box-shadow: 0 0 0.5rem #babbbc;
  -moz-box-shadow: 0 0 0.5rem #babbbc;
  box-shadow: 0 0 0.5rem #babbbc;
  padding: 20px;
  border: none;
  cursor: initial;
}
.settings .setting-icon {
  text-align: center;
}
.settings .setting-icon-name {
  font-weight: bold;
}
.settings .setting-icon-ipn {
  font-style: italic;
}
.settings .setting-infos h4 {
  margin-bottom: 0;
  font-weight: bold;
}
.profile-management h4 {
  font-weight: bolder;
}
.profile-management .z-row {
  cursor: pointer;
}
.advanced-management .user-container {
  padding-left: 75px;
}
.advanced-management .user-container .z-listbox .z-listitem td.z-listcell[style*="display:none"] {
  display: table-column !important;
}
.advanced-management .user-container .z-listbox .z-listitem .z-label {
  line-height: 15px;
}
.advanced-management .user-container h3 {
  display: inline-table;
}
.advanced-management .user-container h3 i {
  margin-right: 10px;
}
.advanced-management .user-container h3 span {
  display: table-cell;
  vertical-align: middle;
}
.advanced-management .advanced-system-container {
  padding-right: 75px;
  right: 0;
  z-index: 1;
}
.advanced-management .advanced-system-container h3 {
  display: inline-table;
}
.advanced-management .advanced-system-container h3 i {
  margin-right: 10px;
}
.advanced-management .advanced-system-container h3 span {
  display: table-cell;
  vertical-align: middle;
}
.advanced-management .advanced-system-container .search-box {
  display: inline-flex;
  align-items: center;
  margin-top: 5px;
}
.advanced-management .advanced-system-container .system {
  width: 100%;
  align-items: center;
  border-bottom: 1px solid #ddd;
  padding: 5px 10px 0;
}
.advanced-management .advanced-system-container .system .z-label {
  font-weight: bold;
}
.advanced-management .advanced-system-container .system label {
  font-weight: normal;
}
.advanced-management .advanced-system-container .system .system-image img {
  display: block;
  max-width: 75px;
  margin: 0 auto;
}
.advanced-management .advanced-system-container .empty-result {
  margin-top: 10px;
}
.advanced-management .advanced-system-container .z-tabbox {
  margin-top: 15px;
}
.advanced-management .advanced-system-container .z-tabbox .z-tabs .z-tabs-content {
  font-size: 14px;
}
.advanced-management .advanced-system-container .z-tabbox .z-tabs .z-tabs-content .z-tab a {
  padding: 10px 5px;
}
.advanced-management .advanced-system-container .z-tabbox .z-tabs .z-tabs-content .z-tab a .z-tab-text {
  padding: 8px;
}
.advanced-management .advanced-system-container .z-tabbox .z-tabpanels .z-tabpanel {
  padding: 0;
  border: none;
  border-top: 1px solid #ddd;
  max-height: 60vh;
  overflow-y: auto;
}
.advanced-management .advanced-system-container .z-tabbox .z-tabpanels .z-tabpanel::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}
.advanced-management .advanced-system-container .z-tabbox .z-tabpanels .z-tabpanel::-webkit-scrollbar {
  display: initial;
  width: 9px;
  background-color: #F5F5F5;
}
.advanced-management .advanced-system-container .z-tabbox .z-tabpanels .z-tabpanel::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #ffcd00;
}
.fab {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #ffcd00;
  color: #333;
  border-radius: 50px;
  text-align: center;
  z-index: 1;
  box-shadow: 0 0 10px 2px #999;
}
.fab:hover {
  color: #2b2b2b;
  text-decoration: none;
}
.fab i {
  font-size: 2em;
  margin-top: 16px;
}
.form-switch {
  display: inline-block;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
.form-switch i {
  position: relative;
  display: inline-block;
  margin-right: 0.5rem;
  width: 46px;
  height: 26px;
  background-color: #e6e6e6;
  border-radius: 23px;
  vertical-align: text-bottom;
  transition: all 0.3s linear;
}
.form-switch i::before {
  content: "";
  position: absolute;
  left: 0;
  width: 42px;
  height: 22px;
  background-color: #eee;
  border-radius: 11px;
  transform: translate3d(2px, 2px, 0) scale3d(1, 1, 1);
  transition: all 0.25s linear;
}
.form-switch i::after {
  content: "";
  position: absolute;
  left: 0;
  width: 22px;
  height: 22px;
  background-color: #fff;
  border-radius: 11px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.24);
  transform: translate3d(2px, 2px, 0);
  transition: all 0.2s ease-in-out;
}
.form-switch:active i::after {
  width: 28px;
  transform: translate3d(2px, 2px, 0);
}
.form-switch:active input:checked + i::after {
  transform: translate3d(16px, 2px, 0);
}
.form-switch input {
  display: none;
}
.form-switch input:checked + i {
  background-color: #4BD763;
}
.form-switch input:checked + i::before {
  transform: translate3d(18px, 2px, 0) scale3d(0, 0, 0);
}
.form-switch input:checked + i::after {
  transform: translate3d(22px, 2px, 0);
}


/*MAX*/
.danger {
	color: #fff !important;
    background-color: #d9534f !important;
    border-color: #d43f3a !important;;
}

.success {
	color: #fff !important;
    background-color: #47a447 !important;
    border-color: #398439 !important;
}

.borderBlack {
	border: 1px solid black;
}

.borderGray {
	border: 1px solid gray;
}

.align_checkbox_label label{
	top:-0.6em;
}

